﻿using Microsoft.AspNetCore.SignalR;
using System.Threading.Tasks;

namespace BinaryDad.Coding.Hubs
{
    public class CodeHub : Hub
    {
        public Task UpdateCode(string user, int index, string code)
        {
            return Clients.All.SendAsync("ReceiveCode", user, index, code);
        }
    }
}
